<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/ts" xml:lang="zh-cn" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务管理子系统</Title>
		<Keyword ContextSensitive="No"><Level1>服务管理子系统</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">对于希望保持客户信任的企业来说，令人满意的售后服务非常重要。 具备一个健全的信息系统对于提供此类服务非常有利。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">对于从事维护、维修和检修基于现场和基于工厂的产品、设备及系统的公司来说，可以使用<GUIRef href="/baanerp/ts" role="package">服务管理子系统</GUIRef>。 可以为很多产品（如电脑设备、医疗设备、温控设备和汽车产品）提供维修和维护工作。</Paragraph>
		<Paragraph class="Default">可以使用<GUIRef href="/baanerp/ts" role="package">服务管理子系统</GUIRef>记录特定<Link href="/baanerp/ts/glossary/glossary#000304" role="glossary">配置</Link>所对应的客户及所在的安置区。 可以将<Link href="/baanerp/ts/glossary/glossary#000300" role="glossary">物料分解结构</Link>链接至每个配置。 此类数据有助于以尽可能快的方式分析故障原因。</Paragraph>
		<Paragraph class="Default">还可以为每个客户创建<Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">服务合同</Link>和<Link href="/baanerp/ts/glossary/glossary#Warranty_ts" role="glossary">保修单</Link>。 如果出现故障，可以快速高效地记录<Link href="/baanerp/ts/glossary/glossary#Call_ts" role="glossary">呼叫</Link>。 根据定期维修责任以及呼叫，可以定义一个<Link href="/baanerp/ts/glossary/glossary#MaintePlanni_ts" role="glossary">维修计划</Link>，并可以根据该维修计划创建<Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">服务订单</Link> (SO)。 最后，可以为这些服务订单开票，并且建立详细的服务（订单）历史记录。</Paragraph>
		<Paragraph class="Default"><GUIRef href="/baanerp/ts" role="package">服务管理子系统</GUIRef>可以用作一个独立的子系统，同时又可与其它 Infor ERP 子系统的模块相集成。</Paragraph>
		<List><ListIntro><GUIRef href="/baanerp/ts" role="package">服务管理子系统</GUIRef>包含以下几个模块：</ListIntro>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tsmdm" role="manual">主数据管理模块 (MDM)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tscfg" role="manual">配置管理模块 (CFG)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tsctm" role="manual">合同管理模块 (CTM)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tssbm" role="manual">分包管理模块 (SBM)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tsclm" role="manual">呼叫管理模块 (CLM)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tsspc" role="manual">预防性维修控制模块 (SPC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tssoc" role="manual">服务订单管理模块 (SOC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tsacm" role="manual">活动管理模块 (ACM)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tsmsc" role="manual">维修销售控制模块 (MSC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/onlinemanual/tswcs" role="manual">工作控制系统模块 (WCS)</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
